import { defineComponent } from "vue"
import styles from "./index.module.scss"

export default defineComponent({
   name: "playLoading",
   setup() {
      return () => (
         <div class={styles.audioAnimate}>
            <div></div>
            <div></div>
            <div></div>
            <div></div>
         </div>
      )
   }
})
